@charset "utf-8";
/* ----------------------------全平台通用样式----------------------------  */
.ke-lay{background: #FFFFFF; box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.05); border-radius: 4px;overflow: hidden;width:100%}
.ke-lay h2{font-size: 20px;padding:20px 20px 15px;font-weight: bold;}

#ke-list{margin:0 10px -10px 20px;overflow: hidden}
.lesson-lay{display: block;overflow: hidden;margin:0;position: relative;width: 50%;float: left;padding:0 10px 30px 0;}
.lesson-lay .lesson-r-box{height:90px;position:relative;margin:0 0 0 190px;}
.lesson-r-box .tit{ display: -webkit-box;text-align: left; overflow: hidden;margin: 0; color: #303133;font-weight: bold;font-size:16px;line-height: 1.4; -webkit-line-clamp: 2;-webkit-box-orient: vertical;cursor: pointer;}
.lesson-r-box .teacher{color:#909399;font-size: 12px;margin:5px 0 0 0}
.lesson-r-box .bottom{position:absolute;bottom:0;left:0;width:100%;text-align: left;font-size: 18px;height: 21px; line-height: 21px;}

.ke-image{position:relative;width: 180px;height: 90px;border-radius:4px;float: left;cursor: pointer;display: block;border-radius:4px;overflow: hidden;font-size: 0}
.ke-image img{width:100%;vertical-align: middle;display: inline-block;}
.lesson-lay .tab-ico{position:absolute;top:-1px;left:0;display:block}
.lesson-lay .tab-ico{background: url(./images/coupon.png) no-repeat;background-size: 100%;width:29px;height:14px;}
.lesson-lay .tab-ico2{position:absolute;top:0;display:block}
.lesson-lay .tab-ico2{background: url(./images/recommend.png) no-repeat;background-size: 100%;width:30px;height:14px;}

.lesson-lay-side{padding-bottom:20px;float: none;width:100%}
.lesson-lay-side .ke-image{width: 80px;height: 80px;line-height: 80px}
.lesson-lay-side.lesson-lay .lesson-r-box{margin: 0 0 0 90px;height:80px;}
.lesson-lay-side.lesson-lay .lesson-r-box .tit{font-size:14px;}

@media screen and (max-width: 768px) {
   .doc-column.related-ke{display: none}
}

.ke-lay.ke-lay-in-news{background: none; box-shadow:none; border-radius:0;}
.ke-lay.ke-lay-in-news h2{font-size: 20px;font-weight: bold;margin:0;color:#303133;padding:10px 0 20px;}
.ke-lay.ke-lay-in-news #ke-list{margin:0;}
.ke-lay.ke-lay-in-news .lesson-lay{float:none;width:auto;}

.ke-lay-in-wiki{background: none; box-shadow:none; border-radius:0;}
.ke-lay-in-wiki h2{margin-bottom: 15px;padding: 0 0 15px;}
.ke-lay-in-wiki #ke-list{margin:0;}
.ke-lay-in-wiki .lesson-lay{float:none;width:auto;}
.ke-lay-in-wiki .bottom i{font-style: normal;}

.lesson-r-box .vip-ico{display: block;float: left;margin: 5px 5px 0 0;  background: url(./images/vip-icon.png) no-repeat;background-size: 100%;width:42px;  height:13px;vertical-align: text-bottom;}
.lesson-r-box .fc-red-price.free{font-size: 16px;vertical-align: text-bottom;}
.lesson-r-box .fc-red-price{color:#F95355;font-weight: bold;font-size: 12px;vertical-align: text-bottom;}
.lesson-r-box .fc-red-price i{font-size: 18px;}
.lesson-r-box .fc-blue-price{color:#0152D9;font-weight: bold;font-size: 12px;vertical-align: text-bottom;}
.lesson-r-box .fc-blue-price i{font-size: 18px;}
.lesson-r-box .oPrice {color: #909399;text-decoration: line-through;font-size: 12px;vertical-align: text-bottom;}
.lesson-r-box .oPrice i{font-size: 14px;}

.lesson-lay-side .lesson-r-box .fc-red-price i{font-size: 14px;}
.lesson-lay-side .lesson-r-box .fc-blue-price i{font-size: 14px;}
/*.lesson-lay-side .lesson-r-box .tit{height: 38px}*/
.lesson-lay-side .lesson-r-box .fc-red-price.free{font-size: 14px}
.lesson-lay-side .oPrice i{font-size: 12px;}
